<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="C:\Users\Boris\AndroidStudioProjects\DiverApp\app\build\intermediates\exploded-aar\com.android.support\gridlayout-v7\21.0.3\classes.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="2e8c06a7aad26ba8d2d5cab8134556594fe36856">
        <dex dex="C:\Users\Boris\AndroidStudioProjects\DiverApp\app\build\intermediates\pre-dexed\debug\classes-6818681aae57f967d3a668ef24db14c3e1304d3b.jar" />
    </item>
    <item
        jar="C:\Users\Boris\AndroidStudioProjects\DiverApp\app\build\intermediates\exploded-aar\com.android.support\support-v4\22.0.0\classes.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="4e86306289ace4aa0cfec44a05ed2b410d36989d">
        <dex dex="C:\Users\Boris\AndroidStudioProjects\DiverApp\app\build\intermediates\pre-dexed\debug\classes-aeb040f09229165c8cd77da13a17ec67afbe43ed.jar" />
    </item>
    <item
        jar="C:\Users\Boris\.gradle\caches\modules-2\files-2.1\com.google.guava\guava\18.0\cce0823396aa693798f8882e64213b1772032b09\guava-18.0.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="cce0823396aa693798f8882e64213b1772032b09">
        <dex dex="C:\Users\Boris\AndroidStudioProjects\DiverApp\app\build\intermediates\pre-dexed\debug\guava-18.0-86e0dee3f4c0483564ca9952af1022c741c117d4.jar" />
    </item>
    <item
        jar="C:\Users\Boris\AndroidStudioProjects\DiverApp\app\build\intermediates\exploded-aar\com.android.support\support-v4\22.0.0\libs\internal_impl-22.0.0.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="b5b92f469d515a13d778900f6d50c03d12f35504">
        <dex dex="C:\Users\Boris\AndroidStudioProjects\DiverApp\app\build\intermediates\pre-dexed\debug\internal_impl-22.0.0-dc0a0a2e635a5f2ab1944bb994a1f413735785e6.jar" />
    </item>
    <item
        jar="C:\Users\Boris\AppData\Local\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\22.0.0\support-annotations-22.0.0.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="685d0b2c590447e85284ed84712cb363ba04eff8">
        <dex dex="C:\Users\Boris\AndroidStudioProjects\DiverApp\app\build\intermediates\pre-dexed\debug\support-annotations-22.0.0-131cda994f7df80e885148061e15f32f004a4250.jar" />
    </item>
    <item
        jar="C:\Users\Boris\AndroidStudioProjects\DiverApp\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\22.0.0\classes.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="d84409890828e07d344a3b9b1da545dba9897b51">
        <dex dex="C:\Users\Boris\AndroidStudioProjects\DiverApp\app\build\intermediates\pre-dexed\debug\classes-144096d3607e6336bd54ae7c0fa0f9b567173592.jar" />
    </item>
    <item
        jar="C:\Users\Boris\AndroidStudioProjects\DiverApp\app\build\intermediates\exploded-aar\com.google.android.gms\play-services\6.5.87\classes.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="dd9247ea0fabe8ee479638c4b4a23e93752be256">
        <dex dex="C:\Users\Boris\AndroidStudioProjects\DiverApp\app\build\intermediates\pre-dexed\debug\classes-dbdc28d27d1489b99ad40132942ef421010aab75.jar" />
    </item>

</items>
